現在OSとしてWin95を使用しています。最近インターネットに接続するようになりました。

そこでIEについていろいろ調べていると、Win95で使用できる最新IEのバージョンはIE5.5SP2であることは分かったのですが、現在MSからダウンロードできるバージョンはWinMe対応しかないようでした。このバージョンでもWin95にインストールして問題はないのでしょうか?

また、推奨PCスペック等が分かるかたいらっしゃればお教えいただけけると非常にありがたいです。

宜しくお願いいたします。

このQ&Aに関連する最新のQ&A

A 回答 (3件)

机上の空論ではなく、実例で示します。



1,手持ちの「DIONbyKDDI」と書かれたプロバイダ入会手続き用CD-ROMは、2003年製。フォルダの作成年月は2003/03。toolsフォルダにmsie_55_2フォルダが存在し、そこからIE5.5SP2はインストールできる。ただし、私は3年ほど前にIE5.5SP1をこの方法でインストールしただけ。

#IE5.5SP2を、Microsoftからダウンロードする手段は、2003/05/31に終了した。ME専用は論外。

2,私が、今ここにアクセスしているPCは、Windows95osr2.1。ただし、2000年対応をはじめ、ほとんどの修正パッチは導入済み。IE4などは経由せず、IE5.5SP1を直に導入した。長らくSP1に修正パッチを追加していたが、SP2以降にしか適用できないとされる(検証していない)パッチが増えたので、今年になってSP2に移行。Q328970・Q810847・Q818529までの修正パッチは導入済み。

#Windows95の修正パッチのいくつかは参考URLでダウンロードできる。

3,「推奨PCスペック」などは知らないが、Pentium100MHz・48MBメモリの環境でも、問題なく動いている。Web閲覧そのものに関するスピードは、Web回線のスピードがもっとも重要なので、300MHzでも2GHzでも差を感じたことはない。

参考URL:http://www.microsoft.com/japan/win95/library/def …
    • good
    • 0

補足しておくと、


Windows95のサポートは切れています。

すなわち、InternetExplorerどころか、そのほかの修正パッチもMicrosoftからは手に入りません。

セキュリティパッチも当然手に入りませんから、WEBへ繋ぐのは感心しません。

Windows98、98SE、MEも今年から来年にかけて順次サポートが打ち切られます。
    • good
    • 0

IE5.5SP2は既にMe用しか配布されていません。



他のオペレーティング システムでの Internet Explorer 5.5 に対するマイクロソフトからの標準サポートの提供は終了しました。そのため、他のオペレーティング システム用の Internet Explorer 5.5 SP2 のダウンロードは提供していませんし、Me用のIE5.5SP2はWin95では動作しません。

まあ、新しいPCを買うなり、OSを換えるなりしたほうが今後のためにもいいでしょう。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング